PACKAGE_NAME="btrfs-psy"
PACKAGE_VERSION="0.4"

BUILT_MODULE_NAME[0]="btrfs"
DEST_MODULE_LOCATION[0]="/updates/dkms/"
AUTOINSTALL="yes"
REMAKE_INITRD="yes"
PRE_BUILD="dkms-patchmodule.sh $kernelver fs/btrfs balanced-allocate.patch"
